/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.2.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* -- Add your custom styles here -- */

.invest-imgs {
    max-height: 380px;
    display: block;
    overflow: hidden;
}

.rank-math-breadcrumb, .rank-math-breadcrumb a, .rank-math-breadcrumb a:hover {
	color:#FFFFFF;
}

/* -- Changing the menu background on scroll effect -- */

.elementor-sticky--effects {
	background: #002D4B!important;
	-webkit-filter: drop-shadow(0px 4px 5px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0px 4px 5px rgba(0, 0, 0, 0.5));
}

.elementor-sticky--effects, .sticky-menu-items ul li a {
  transition: .5s all ease-in-out;
}

/* -- Page Effects -- */
.call-out {
    transition: .5s ease-in-out;
    transform: scale(1);
}
.call-out:hover {
    transition: all .5s ease-in-out;
    transform: scale(1.1);
    cursor: pointer;
    z-index: 1;
}

/* -- Image circle treatments -- */

.circle-br {
	display: inline-block;
	position: relative;
}
.circle-br:before {
	content: url(https://csca.com/wp-content/uploads/2022/11/img-br-circle.svg);
	position: absolute;
	bottom: -8px;
	right: 0;
	z-index:10;
	padding:0;
	margin:0;
}

.circle-bl {
	display: inline-block;
	position: relative;
}
.circle-bl:before {
	content: url(https://csca.com/wp-content/uploads/2022/11/img-bl-circle.svg);
	position: absolute;
	bottom: -8px;
	left: 0;
	z-index:10;
	padding:0;
	margin:0;
}

/* -- Background circles --*/

.section-community {
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.section-community::before {
  content: " ";
  position:absolute;
  width:500px;
  height:500px;
  top:-250px;
  left:-250px;
  background-image: url("https://csca.com/wp-content/uploads/2022/11/logo-circles.svg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  animation-name: rotate;
  animation-duration: 120s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  z-index: 5;
}

.section-community::after {
  content: " ";
  position:absolute;
  width:500px;
  height:500px;
  bottom:-250px;
  right:-250px;
  background-image: url("https://csca.com/wp-content/uploads/2022/11/logo-circles.svg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  animation-name: rotate;
  animation-duration: 120s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  z-index: 5;
}

/* -- rotation and animations -- */

.rotate {
  animation-name: rotate;
  animation-duration: 120s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes rotate {
  from{ transform: rotate(-360deg); }
  to{ transform: rotate(360deg); }
}

.rotate-reverse {
  animation-name: rotate-reverse;
  animation-duration: 120s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes rotate-reverse {
  from{ transform: rotate(360deg); }
  to{ transform: rotate(-360deg); }
}

/* -- Who We Serve - Homepage and sub page -- Hover blocks + animation -- */
.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 100%;
  min-height: 350px;
}

.hover-1-description {
  margin:1em 0;
  padding:1em 0 0.5em 0;
  line-height: 1.1rem;
  color:#FFFFFF !important;
}

.hover-1-title {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.1em;
  bottom: 3em; /* sets base position */
  position: absolute;
  color:#FFFFFF !important;
}

.hover-1-content {
  position: absolute;
  bottom: -1em; /* -120 */
  left: 0;
  z-index: 99;
  transition: all 0.6s;
}

.hover-1-description {
  font-size: 1em;
  transform: translateY(3rem);
  transition: all 0.4s;
  opacity: 0;
  border-top: 1px solid #FFFFFF !important;
}

.hover-1:hover .hover-1-title {
  bottom: 0em !important; /* resets base position */
  position: relative !important;
}

.hover-1:hover .hover-1-content {
  bottom: 1rem;
}

.hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}

.learnMore {
	color:#FFFFFF;
}

/* -- Search and filter Changes -- */
.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
}

.searchandfilter .sf-input-select  {
    border:1px solid #EFEFEF !important;
}

.searchandfilter .sf-input-text  {
    border:1px solid #EFEFEF !important;
}

/*
.search-filter-reset {
    color:#102456 !important;
}
*/

@media only screen and (max-width:700px)
{
  .searchandfilter > ul > li {
	display: block;
	vertical-align: middle;
	padding: 5px;
	text-align: center;
	}
}

/* -- footer link colors -- */
footer a:hover {
	color:#FFFFFF !important;
	text-decoration: underline !important;
}

footer a {
	color:#009BDE !important;
	text-decoration: underline !important;
}


.finra-popup a {
	color:#FFFFFF !important;
	text-decoration: underline;
}

.finra-popup a:hover {
	color:#002D4B !important;
	text-decoration: underline;
}

/* -- breadcrumb -- */
.rank-math-breadcrumb .separator {
	padding:0 4px;
	color:#FFFFFF;
	opacity:0.5;
}

/* -- Gravity Forms -- */

body .gform_wrapper .gform_footer input[type=submit] {
	border: 0px;
	background-color:#FFFFFF;
	color:#002D4B;
	margin: 10px 0px;
}

#label_2_11_1 {
	color:#FFFFFF;
	font-size: small;
}

#gform_submit_button_2 {
	color: #FFFFFF;
	font-weight:bold;
	background-color: #009BDD;
	margin:auto;
}

#gform_confirmation_message_2 {
	font-size:1.5em;
	color:#FFFFFF;
}

/* -- hide linkedin elements -- */

.postid-400 .team-contact li:nth-child(3),
.postid-373 .team-contact li:nth-child(3),
.postid-443 .team-contact li:nth-child(3),
.postid-463 .team-contact li:nth-child(3),
.postid-465 .team-contact li:nth-child(3),
.postid-466 .team-contact li:nth-child(3),
.postid-557 .team-contact li:nth-child(3),
.postid-553 .team-contact li:nth-child(3),
.postid-551 .team-contact li:nth-child(3),
.postid-593 .team-contact li:nth-child(3),
.postid-785 .team-contact li:nth-child(3),
.postid-784 .team-contact li:nth-child(3),
.postid-783 .team-contact li:nth-child(3),
.postid-782 .team-contact li:nth-child(3),
.postid-792 .team-contact li:nth-child(3) {
	display:none;
}

/* legal */
.legal {
	font-size:0.8em;
	line-height:0.8em;
}